<?php

//----------------------------
// english language include file
//----------------------------

// message list screen

define('L_MESSAGE', "message");
define('L_MESSAGES', "messages");
define('L_FOLDER_SWITCH', "switch current folder to");
define('L_FOLDER_MOVE', "move selected messages into");
define('L_SELECT_ERROR', "Please select a message first.");

// folder list screen

define('L_FOLDERS', "Folders");
define('L_FOLDER_CREATE', "create a folder");
define('L_FOLDER_DELETE', "delete the folder");
define('L_NAMED', "named");

// message compose

define('L_MESSAGE_COMPOSE', "Message Compose");

// headers

define('L_SUBJECT_HDR', "Subject");
define('L_FROM_HDR', "From");
define('L_SENT_HDR', "Sent");
define('L_RECEIVED_HDR', "Received");
define('L_SIZE_HDR', "Size");
define('L_TO_HDR', "To");
define('L_CC_HDR', "Cc");
define('L_FILE_HDR', "File");
define('L_DATE_HDR', "Date");
define('L_FILES_HDR', "Files");
define('L_FOLDER_NAME', "Folder Name");
define('L_NUM_MESSAGES', "Messages");

// buttons

define('L_FOLDER_BTN', "Folders");
define('L_DELETE_BTN', "Delete");
define('L_COMPOSE_BTN', "Compose");
define('L_LOGOUT_BTN', "Logout");
define('L_REPLY_BTN', "Reply");
define('L_REPLYALL_BTN', "Reply All");
define('L_FORWARD_BTN', "Forward");
define('L_SEND_BTN', "Send");
define('L_GO_BACK_BTN', "Go Back");
define('L_SUBMIT_BTN', "Go");

// misc

define('L_NO_SUBJECT', "[No Subject]");
define('L_NO_TO', "Undisclosed Recipients");
define('L_NO_FROM', "Undisclosed Sender");
define('L_MIME_SECTION', "Section");
define('L_IMAGE', "Image");
define('L_ORIG_MSG', "---- Original Message ----");
define('L_FOLDER_EMPTY', "This folder is empty");

define('L_HEADERS_SHOW', "Show headers");
define('L_HEADERS_HIDE', "Hide headers");

define('L_DATE_FORMAT', 'D m/d/y G:i');

?>
